<?php
$z[0]=Array("field","钢琴培养,兴趣培养,学习弹钢琴",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1岁到5岁是人的智能发展最重要的时期，学习弹钢琴，可以帮助儿童提高学习其他事物的能力，并且使儿童的自主神经和肌肉的发展相配合，促使大脑的左、右半球同时发达。",71,269);
$z[1][4]['name']="description";
$z[2]=Array("field","你的孩子可以学钢琴吗？",271,331);
$z[2][4]['name']="title";
$z[3]=Array("field","",333,372);
$z[3][4]['name']="writer";
$z[4]=Array("field","",374,413);
$z[4][4]['name']="source";
$z[5]=Array("field","",415,455);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	　　1岁到5岁是人的智能发展最重要的时期，学习弹钢琴，可以帮助儿童提高学习其他事物的能力，并且使儿童的自主神经和肌肉的发展相配合，促使大脑的左、右半球同时发达。</p>\r\n<p>\r\n	　　但并不是所有的孩子都在这个年龄具备了学习钢琴的条件。如果你想让孩子学习钢琴，可以先对孩子和你自己进行一番考察，随后再作决定。</p>\r\n<p>\r\n	　　1、他是否表现出喜欢弹琴的趋势？比如经常自己在琴上摸弹几个音，或模仿成人演奏时的姿势边弹边唱等等。</p>\r\n<p>\r\n	　　2、他的注意力能持续集中10分钟吗？</p>\r\n<p>\r\n	　　3、当电视、电台里播出好听的音乐时，他是否有律动感、是否在听数遍后自己能哼唱。</p>\r\n<p>\r\n	　　4、他的小肌肉能控制自如吗？你叫他握笔时他能很正确的握住吗？</p>\r\n<p>\r\n	　　5、他是否对新事物很有新奇感，常常向父母提出问题。</p>\r\n<p>\r\n	　　6、家里能有人花功夫带孩子练琴吗？一星期要保证5次练琴。</p>\r\n<p>\r\n	　　如果以上几点大部分还未做到，即使有良好的学习环境，还是不要急于开始学琴为好。</p>",457,1359);
$z[6][4]['name']="body";
$z[7]=Array("field","",1361,1400);
$z[7][4]['name']="litpic";

?>